Latest 0.1.0-Beta9
Homepage https://github.com/pozi119/VOKit
License MIT
Platforms ios 8.0
Dependencies SwiftyJSON
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

VOKit is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "VOKit"

Author

Valo, [email protected]

License

VOKit is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "VOKit",
    "version": "0.1.0-Beta9",
    "summary": "Valo Kit",
    "homepage": "https://github.com/pozi119/VOKit",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Valo": "[email protected]"
    },
    "source": {
        "git": "https://github.com/pozi119/VOKit.git",
        "tag": "0.1.0-Beta9"
    },
    "default_subspecs": [
        "Router",
        "Interface",
        "DataCenter",
        "Modularity"
    ],
    "dependencies": {
        "SwiftyJSON": []
    },
    "platforms": {
        "ios": "8.0"
    },
    "description": "Valo Kit.",
    "pod_target_xcconfig": {
        "SWIFT_VERSION": "3.0"
    },
    "pushed_with_swift_version": "3.0",
    "subspecs": [
        {
            "name": "Foundation",
            "source_files": "VOKit/Foundation/*.swift"
        },
        {
            "name": "Router",
            "source_files": "VOKit/Router/*.swift",
            "dependencies": {
                "VOKit/Foundation": []
            }
        },
        {
            "name": "Modularity",
            "source_files": "VOKit/Modularity/*.swift",
            "dependencies": {
                "VOKit/Foundation": []
            }
        },
        {
            "name": "Interface",
            "source_files": "VOKit/Interface/*.swift",
            "dependencies": {
                "SnapKit": [],
                "VOKit/DataCenter": [],
                "VOKit/Foundation": []
            }
        },
        {
            "name": "DataCenter",
            "source_files": "VOKit/DataCenter/*.swift",
            "vendored_frameworks": "VOKit/Frameworks/VSSDB.framework",
            "dependencies": {
                "VOKit/Foundation": []
            },
            "pod_target_xcconfig": {
                "ENABLE_BITCODE": "NO"
            }
        }
    ]
}

Pin It on Pinterest

Share This